.team {
    text-align: center;
    margin: 40px auto;
    max-width: 800px;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 8px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    color: white;
}
.team h2 {
    color: black;
    margin-bottom: 10px;
}
.team table {
    width: 100%;
    border-collapse: collapse;
    margin: 10px 0;
}
.team th, .team td {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: center;
}
.team th {
    background-color: rgba(0, 0, 0, 0.4);
    color: gold;
}






body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-image: url('background.jpg');
    background-size: cover;
    background-attachment: fixed;
}



header, main, footer {
    background-color: rgba(255, 255, 255, 0.0);
    padding: 20px;
    border-radius: 10px;
    margin: 20px;
}



h1, h2 {
    color: white;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.1);
    animation: fadeIn 2s ease-in-out;
}

nav ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    justify-content: space-around;
}

nav ul li {
    margin: 0 10px;
}

nav ul li a {
    text-decoration: none;
    color: #007BFF;
    font-weight: bold;
    transition: color 0.3s;
}

nav ul li a:hover {
    color: #0056b3;
}
/* Documents Page Links */
.others a {
    color: white;
    text-decoration: none;
}

.others a:visited {
    color: red;
    text-decoration: none;
}

.others a:hover {
    color: blue;
    text-decoration:underline;
}

.others a:active {
    color: red;
}

footer {
    margin-top: 20px;
    padding: 10px;
    background-color: #333;
    color: white;
    text-align: center;
    font-size: 0.9em;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
    
    
